cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04906525126343322, 0.08478945115703236, -0.00015313217749909113, -0.0010344026922782382]
  distortion_model: radtan
  intrinsics: [1031.5600789372124, 1031.3098146811471, 635.7918310869627, 363.7347540797886]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999902196197005, -0.0005256952283911372, -0.00439139037841829, -0.12026810801205888]
  - [0.00051318237613191, 0.9999958069303905, -0.002850046573598137, 0.00095722587046246]
  - [0.0043928702208972156, 0.002847765114909877, 0.9999862963686343, -9.731335175741949e-05]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.054541203522432975, 0.08657523893684896, 0.0011167464532053268, 0.0002254416274073379]
  distortion_model: radtan
  intrinsics: [1030.9613418031386, 1031.098114395923, 637.4769736045995, 365.9094424019689]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999318885400242, -0.010255480074507791, 0.005571661261480088, 0.12022520700634037]
  - [0.010260271086358708, 0.9999470159141741, -0.0008319865164773016, 0.06916963384933028]
  - [-0.0055628336309596505, 0.0008890966036051374, 0.9999841320687116, 0.004306908250336077]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.396203655017654, 0.16365971738746024, 6.428577719751302e-06, 0.0005130673725922825]
  distortion_model: radtan
  intrinsics: [1057.81896983841, 1058.028771835335, 675.5149288499911, 334.9048251504128]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999913535091765, 0.0004969198410096278, 0.004128677458270898, -0.11999543209798451]
  - [-0.0004989526848443264, 0.9999997548075942, 0.0004913562530284797, -0.0001317602742122726]
  - [-0.004128432281279409, -0.0004934120192238079, 0.9999913562583808, 0.0007068413281714844]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39159611712255815, 0.1521068447781429, -9.72877116818142e-05, 0.0010404672226319333]
  distortion_model: radtan
  intrinsics: [1052.0707273140351, 1052.628367454605, 673.7491946789108, 327.54300777469274]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999473515776607, 0.0008206285453798357, -0.010228423221768344, 0.08879458453771308]
  - [-0.000800203164612034, 0.9999976781218278, 0.0020008562765478004, 0.0061880324886027455]
  - [0.010230041432391514, -0.0019925661179904714, 0.9999456864912953, 0.0035359195682656435]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41688803072704, 0.18985010174086395, 8.680287739854801e-05, -0.00021398591861698495]
  distortion_model: radtan
  intrinsics: [1264.084399091604, 1263.9205703905873, 654.8862992219638, 368.3914375588169]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
